
body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#navbar {
	font: bold 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: none;
}
#top_corner {
	font-size: 12px;
	line-height: 145%;
}
#teaser {
	text-align: left;
}
#teaser h3 {
	font-size: 26px;
}